
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 770px; padding-bottom: 120px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: #ededed none repeat scroll left top; }
body { background: transparent url("../gallery_gen/9ec42eaf6f24348ec6e5a45ea441b6ef.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 950px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 950px; overflow: hidden; min-height: 950px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { top: 40px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 57; }
#wb_element_instance1 { top: 0px; left: 250px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 58; }
#wb_element_instance2 { top: 0px; left: 65px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 59; }
#wb_element_instance3 { top: 0px; left: 120px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 60; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; z-index: 61; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { top: 70px; left: 50px; min-width: 270px; width: 270px; min-height: 72px; height: 72px; display: block; z-index: 63; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 450px; left: 20px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 73; }
#wb_element_instance7 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance7 { top: 427px; left: 0px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 78; }
#wb_element_instance8 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance8 { top: 417px; left: 0px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: none; z-index: 79; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { top: 490px; left: 90px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 81; }
#wb_element_instance10 { top: 530px; left: 170px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 82; }
#wb_element_instance11 { top: 310px; left: 160px; min-width: 150px; width: 150px; min-height: 120px; height: 120px; display: block; z-index: 84; }
#wb_element_instance12 { top: 150px; left: 140px; min-width: 180px; width: 180px; min-height: 150px; height: 150px; display: block; z-index: 85; }
#wb_element_instance13 { top: 60px; left: 0px; min-width: 120px; width: 120px; min-height: 590px; height: 590px; display: block; z-index: 86; }
#wb_element_instance14 { top: 30px; left: 352px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 87; }
#wb_element_instance14 .wb_button { width: 100px; height: 30px; font-family: Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; text-decoration: none; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance14 .wb_button:hover { color: #333333; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance14 .wb_button:active { color: #333333; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance15 { top: 670px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance16 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 770px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 950px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 950px; overflow: visible; min-height: 950px; }
	#wb_element_instance0 { top: 30px; left: 180px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance1 { top: 0px; left: 700px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 0px; left: 65px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance3 { top: 0px; left: 560px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance4 { top: 90px; left: 0px; min-width: 760px; width: 760px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance5 { top: 220px; left: 130px; min-width: 380px; width: 380px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance6 { top: 398px; left: 314px; min-width: 160px; width: 160px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance7 { top: 398px; left: 470px; min-width: 290px; width: 290px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance8 { top: 400px; left: 10px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance9 { top: 460px; left: 300px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { top: 500px; left: 260px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance11 { top: 580px; left: 260px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance12 { top: 60px; left: 550px; min-width: 180px; width: 180px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance13 { top: 50px; left: 100px; min-width: 120px; width: 120px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance14 { top: 30px; left: 352px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance14 .wb_button { width: 100px; height: 30px; }
	#wb_element_instance15 { top: 670px; left: 0px; display: block; }
	#wb_element_instance16 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 890px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1070px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 950px; overflow: visible; min-height: 1070px; }
	#wb_element_instance0 { top: 30px; left: 260px; min-width: 480px; width: 480px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance1 { top: 0px; left: 946px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 0px; left: 65px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance3 { top: 0px; left: 715px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance4 { top: 10px; left: 0px; min-width: 970px; width: 970px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance5 { top: 150px; left: 260px; min-width: 380px; width: 380px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance6 { top: 394px; left: 410px; min-width: 200px; width: 200px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance7 { top: 399px; left: 0px; min-width: 380px; width: 380px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance8 { top: 399px; left: 630px; min-width: 360px; width: 360px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance9 { top: 470px; left: 400px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { top: 580px; left: 360px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance11 { top: 500px; left: 360px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance12 { top: 50px; left: 740px; min-width: 180px; width: 180px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance13 { top: 50px; left: 100px; min-width: 120px; width: 120px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance14 { top: 30px; left: 352px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance14 .wb_button { width: 100px; height: 30px; }
	#wb_element_instance15 { top: 670px; left: 0px; display: block; }
	#wb_element_instance16 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 890px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1040px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 920px; overflow: visible; min-height: 1040px; }
	#wb_element_instance0 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance1 { top: 0px; left: 946px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 0px; left: 65px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance3 { top: 0px; left: 715px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance4 { top: 70px; left: 250px; min-width: 720px; width: 720px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance5 { top: 230px; left: 400px; min-width: 400px; width: 400px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance6 { top: 390px; left: 490px; min-width: 200px; width: 200px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance7 { top: 400px; left: 0px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance8 { top: 400px; left: 730px; min-width: 470px; width: 470px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance9 { top: 480px; left: 490px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance10 { top: 480px; left: 280px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance11 { top: 480px; left: 760px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance12 { top: 50px; left: 810px; min-width: 180px; width: 180px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance13 { top: 50px; left: 100px; min-width: 120px; width: 120px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance14 { top: 30px; left: 352px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance14 .wb_button { width: 100px; height: 30px; }
	#wb_element_instance15 { top: 670px; left: 0px; display: block; }
	#wb_element_instance16 { top: 20px; left: 0px; display: block; }
}
